//
// ChannelMap for EPGDATA2VDR-Plugin
// --------------------------
// Automatically generated by yaVDR Channelpedia
// Created on: Fri Dec 6 0:12:31 CET 2024
// Only valid for provider/source C[de_KabelDeutschland_Flensburg]
//
// Mapping format: ChannelID = VDR ChannelID (Src-NID-TID-SID) 
//
//=======================================================
//   1) Overview: Matched and unmatched channels
//=======================================================
// It is unlikely that we were able to match all of 
// the following channels automatically. Those channels 
// that were matched successfully are marked with an [X].
// For the others, you have to care manually.
// Either the channels marked with [ ] don't exist 
// in the portfolio of your provider
// or the channel detection script used is not good enough.
// Please help to improve it by checking channelpedia source code:
// https://github.com/yavdr/channelpedia/tree/master/epg_mappings
// See: https://bugs.yavdr.com/issues/647 
//
//  [X] Sixx (694)
//  [X] Das Erste (71)
//  [X] ZDF (37)
//  [X] RTL (38)
//  [X] Sat.1 (39)
//  [X] ProSieben (40)
//  [X] kabel eins (44)
//  [X] RTL II (41)
//  [X] VOX (42)
//  [X] Super RTL (43)
//  [X] 3sat (56)
//  [X] Arte (58)
//  [X] Das VIERTE (486)
//  [X] NDR (47)
//  [X] WDR (46)
//  [X] SWR (50)
//  [X] BR (51)
//  [X] MDR (48)
//  [X] RBB (52)
//  [X] HR (49)
//  [ ] HH 1 (153)
//  [ ] TV.Berlin (1192)
//  [ ] Spreekanal (236)
//  [ ] Franken TV (151)
//  [ ] Oberpfalz TV (185)
//  [ ] Rhein-Neckar-Fernsehen (211)
//  [ ] M&uuml;nchen TV (262)
//  [X] n-tv (66)
//  [X] N24 (175)
//  [X] Phoenix (194)
//  [X] Eurosport (65)
//  [X] SPORT1 (64)
//  [X] VIVA (266)
//  [X] MTV (70)
//  [X] KI.KA (57)
//  [X] EinsExtra (100)
//  [X] EinsFestival (146)
//  [X] BR alpha (104)
//  [ ] ZDFtheaterkanal (275)
//  [ ] ZDFinfokanal (276)
//  [X] HSE24 (159)
//  [X] QVC (208)
//  [ ] 9Live (1179)
//  [X] Tele 5 (277)
//  [ ] Bibel TV (280)
//  [ ] CNN (69)
//  [ ] BBC World News (67)
//  [X] Euronews (68)
//  [ ] Cartoon Network (132)
//  [ ] TF 1 (252)
//  [ ] France 2 (149)
//  [ ] France 3 (150)
//  [ ] TV 5 (260)
//  [ ] RAI 1 (209)
//  [ ] RAI 2 (210)
//  [ ] ORF 1 (54)
//  [ ] ORF 2 (55)
//  [ ] ATV (115)
//  [ ] SF1 (59)
//  [ ] SF2 (60)
//  [ ] Disney Channel (139)
//  [ ] Discovery Channel (138)
//  [ ] Junior (160)
//  [X] Planet (195)
//  [ ] Classica (133)
//  [ ] Goldstar TV (152)
//  [ ] Beate-Uhse.TV (123)
//  [ ] MGM (1196)
//  [ ] Heimatkanal (154)
//  [ ] Animal Planet (1183)
//  [ ] SF Info (231)
//  [ ] TW 1 (265)
//  [ ] VH1 Classic (296)
//  [ ] Bloomberg TV (127)
//  [ ] Canale 5 (297)
//  [ ] Italia 1 (298)
//  [ ] Schweiz 5 (299)
//  [ ] Deutsche Welle TV (300)
//  [ ] Go TV (391)
//  [ ] rheinmainTV (403)
//  [ ] Kinowelt TV (450)
//  [X] Silverline (451)
//  [ ] History (452)
//  [X] National Geographic (453)
//  [X] E! Entertainment (454)
//  [ ] Fashion TV (455)
//  [ ] Playhouse Disney (460)
//  [ ] MTV Dance (465)
//  [ ] MTV Hits UK (466)
//  [ ] AXN (468)
//  [ ] Extreme Sports Channel (469)
//  [X] 13th Street (471)
//  [X] Syfy (472)
//  [ ] ESPN Classic (473)
//  [X] EinsPlus (475)
//  [ ] Focus Gesundheit (476)
//  [ ] Spiegel TV (482)
//  [X] Gute Laune TV (487)
//  [ ] Discovery HD (490)
//  [X] Sat.1 Comedy (491)
//  [X] kabel eins classics (492)
//  [ ] Eurosport 2 (504)
//  [X] DMAX (507)
//  [ ] RAI 3 (508)
//  [ ] RTL Crime (527)
//  [ ] RTL Living (528)
//  [ ] Passion (529)
//  [X] The Biography Channel (536)
//  [ ] Anixe HD (537)
//  [ ] CNBC Paneurope (538)
//  [ ] Animax (539)
//  [ ] 3plus (544)
//  [ ] MTV Entertainment (553)
//  [X] Sportdigital.tv (564)
//  [X] FOX (565)
//  [ ] TIMM (588)
//  [ ] Nickelodeon / Comedy Central (589)
//  [X] TNT Serie (590)
//  [ ] ESPN America (591)
//  [ ] Sky Cinema (610)
//  [ ] Sky Cinema +1 (611)
//  [ ] Sky Cinema +24 (612)
//  [ ] Sky Action (613)
//  [ ] Sky Nostalgie (614)
//  [ ] Sky Krimi (615)
//  [ ] Sky Emotion (616)
//  [ ] Sky Comedy (617)
//  [ ] Sky Cinema Hits (618)
//  [ ] Sky Sport 1 (619)
//  [ ] Sky Sport 2 (620)
//  [ ] Sky Sport HD 1 (621)
//  [ ] Sky Sport Austria (622)
//  [ ] Sky Fu&szlig;ball Bundesliga (623)
//  [ ] National Geographic HD (624)
//  [ ] Spiegel Geschichte (625)
//  [ ] National Geographic Wild (626)
//  [ ] Motorvision TV (627)
//  [ ] Sky Select (628)
//  [ ] Sky Cinema HD (629)
//  [ ] Disney Cinemagic (630)
//  [ ] Disney Cinemagic HD (631)
//  [ ] History HD (632)
//  [X] TNT Film (633)
//  [X] Lust Pur (634)
//  [ ] iMusic (635)
//  [X] Disney XD (657)
//  [X] ZDFneo (659)
//  [X] Servus TV (660)
//  [ ] Sky Sport HD 2 (697)
//  [X] SPORT1+ (698)
//  [ ] RSI LA1 (255)
//  [ ] RSI LA2 (256)
//  [ ] TSR 1 (257)
//  [ ] TSR 2 (258)
//  [ ] Star TV (232)
//  [ ] Tele Bielingue (248)
//  [ ] Sky Action HD (10058)
//  [ ] Sky Cinema Hits HD (10059)
//
//=======================================================
//   2) noEpg config
//=======================================================
// You can put the following line into
// /etc/vdr/setup.conf to disable the ordinary EIT epg
// for the channels listed here.
//
// noEpg = C-61441-10002-50700 C-61441-10006-50019 C-1-1011-11100 C-1-1101-28106 C-1-1011-11110 C-1-1079-28006 C-61441-10007-53601 C-61441-10008-53626 C-61441-10012-50018 C-61441-10008-53621 C-61441-10013-50015 C-61441-10006-50009 C-61441-10008-53622 C-61441-10007-53603 C-61441-10007-53604 C-61441-10007-53602 C-1-1079-28007 C-1-1011-11120 C-1-1051-28724 C-61441-10007-53608 C-1-1073-28224 C-1-1073-28225 C-1-1073-28226 C-1-1073-28227 C-1-1101-28111 C-1-1073-28231 C-1-1101-28113 C-1-1101-28107 C-1-1101-28110 C-1-1073-28228 C-1-1073-28229 C-1-1073-28230 C-1-1073-28205 C-1-1073-28206 C-1-1101-28108 C-61441-10007-53606 C-61441-10008-53627 C-1-1051-28725 C-61441-10007-53607 C-61441-10006-50010 C-61441-10008-53624 C-61441-10007-53609 C-61441-10005-50701 C-1-1079-28008 C-1-1051-28721 C-1-1051-28722 C-1-1093-28487 C-61441-10008-53630 C-61441-10005-53616 C-61441-10008-53002 C-61441-10004-53625 C-61441-10003-50105 C-61441-10013-50003 C-61441-10005-50305 C-61441-10002-50708 C-61441-10009-50104 C-61441-10013-50004 C-61441-10012-50008 C-1-1051-28723 C-61441-10003-50111 C-61441-10004-53411 C-61441-10004-53412 C-61441-10004-53617 C-61441-10002-50713 C-61441-10002-53611 C-61441-10004-53409 C-61441-10012-50007 C-61441-10013-50001 C-61441-10013-50002 C-61441-10002-50707 C-61441-10005-50307 C-1-1079-28014 C-61441-10001-53620 C-61441-10006-50021 C-61441-10005-50301 C-61441-10012-50005 
//
//=======================================================
//   3) Details: Matched channels
//=======================================================
// The following lines contain the successfully matched channels.
//
//
//=======================================================
// 'Sixx' (694)
//-------------------------------------------------------
//
//  found matches:
//    sixx;Digital Free:402000:C0M256:C:6900:1181=2:1182=deu@4:1184:1861,1722,1801,1834,9C7:50700:61441:10002:0
//    sixx HD;Digital Free:618000:C0M256:C:6900:6751=27:0;6752=deu@106:6754:1834,1861,9C7:50019:61441:10006:0
//
694 = C-61441-10002-50700,C-61441-10006-50019
//
//=======================================================
// 'Das Erste' (71)
//-------------------------------------------------------
//
//  found matches:
//    Das Erste HD;ARD:338000:C0M256:C:6900:6010=27:6020=deu@3,6021=mis@3;6022=deu@106:6030:0:11100:1:1011:0
//    Das Erste;ARD:113000:C0M64:C:6900:101=2:102=deu@3,103=mis@3;106=deu@106:104;105=deu:0:28106:1:1101:0
//
71 = C-1-1011-11100,C-1-1101-28106
//
//=======================================================
// 'ZDF' (37)
//-------------------------------------------------------
//
//  found matches:
//    ZDF HD;ZDFvision:338000:C0M256:C:6900:6110=27:6120=deu@3,6121=mis@3,6123=qaa@3;6122=deu@106:6130;6131=deu:0:11110:1:1011:0
//    ZDF;ZDFvision:450000:C0M64:C:6900:110=2:120=deu@3,121=mis@3;125=deu@106:130;131=deu:0:28006:1:1079:0
//
37 = C-1-1011-11110,C-1-1079-28006
//
//=======================================================
// 'RTL' (38)
//-------------------------------------------------------
//
//  found matches:
//    RTL Television;Digital Free:346000:C0M256:C:6900:1401+1400=2:1402=deu@4;1403=deu@106:1404;1399=deu:1861,1722,1801,1834,9C7:53601:61441:10007:0
//
38 = C-61441-10007-53601
//
//=======================================================
// 'Sat.1' (39)
//-------------------------------------------------------
//
//  found matches:
//    SAT.1;Digital Free:330000:C0M256:C:6900:2701=2:2702=deu@4;2703=deu@106:2704:9C7,1834,1722,1861,1801:53626:61441:10008:0
//    SAT.1 HD;Digital Free:434000:C0M256:C:6900:6891=27:0;6892=deu@106:6894:9C7,1834,1861:50018:61441:10012:0
//
39 = C-61441-10008-53626,C-61441-10012-50018
//
//=======================================================
// 'ProSieben' (40)
//-------------------------------------------------------
//
//  found matches:
//    ProSieben;Digital Free:330000:C0M256:C:6900:2201=2:2202=deu@4;2203=deu@106:2204:1801,1834,1722,1861,9C7:53621:61441:10008:0
//    ProSieben HD;Digital Free:130000:C0M256:C:6900:6841=27:0;6842=deu@106:6844:1834,1861,9C7:50015:61441:10013:0
//
40 = C-61441-10008-53621,C-61441-10013-50015
//
//=======================================================
// 'kabel eins' (44)
//-------------------------------------------------------
//
//  found matches:
//    kabel eins HD;Digital Free:618000:C0M256:C:6900:6611=27:0;6612=deu@106:6614:1834,1861,9C7:50009:61441:10006:0
//    kabel eins;Digital Free:330000:C0M256:C:6900:2301=2:2302=deu@4:2304:1722,1801,1834,9C7,1861:53622:61441:10008:0
//
44 = C-61441-10006-50009,C-61441-10008-53622
//
//=======================================================
// 'RTL II' (41)
//-------------------------------------------------------
//
//  found matches:
//    RTL II;Digital Free:346000:C0M256:C:6900:1601=2:1602=deu@4:1604:1861,1722,1801,1834,9C7:53603:61441:10007:0
//
41 = C-61441-10007-53603
//
//=======================================================
// 'VOX' (42)
//-------------------------------------------------------
//
//  found matches:
//    VOX;Digital Free:346000:C0M256:C:6900:1701=2:1702=deu@4:1704;1700=deu:1861,1722,1801,1834,9C7:53604:61441:10007:0
//
42 = C-61441-10007-53604
//
//=======================================================
// 'Super RTL' (43)
//-------------------------------------------------------
//
//  found matches:
//    Super RTL;Digital Free:346000:C0M256:C:6900:1501=2:1502=deu@4:1504:1861,1722,1801,1834,9C7:53602:61441:10007:0
//
43 = C-61441-10007-53602
//
//=======================================================
// '3sat' (56)
//-------------------------------------------------------
//
//  found matches:
//    3sat;ZDFvision:450000:C0M64:C:6900:210=2:220=deu@3,221=mis@3;225=deu@106:230;231=deu:0:28007:1:1079:0
//
56 = C-1-1079-28007
//
//=======================================================
// 'Arte' (58)
//-------------------------------------------------------
//
//  found matches:
//    arte HD;ZDFvision:338000:C0M256:C:6900:6210=27:6221=deu@3,6222=fra@3;6220=deu@106:6230;6231=fra,6232=deu:0:11120:1:1011:0
//    arte;ARD:458000:C0M64:C:6900:401=2:402=deu@3,403=fra@3:404:0:28724:1:1051:0
//
58 = C-1-1011-11120,C-1-1051-28724
//
//=======================================================
// 'Das VIERTE' (486)
//-------------------------------------------------------
//
//  found matches:
//    Das Vierte;Digital Free:346000:C0M256:C:6900:2931=2:2932=deu@4:2934:1861,1722,1801,1834,9C7:53608:61441:10007:0
//
486 = C-61441-10007-53608
//
//=======================================================
// 'NDR' (47)
//-------------------------------------------------------
//
//  found matches:
//    NDR FS MV;ARD:121000:C0M64:C:6900:2601=2:2602=deu@3,2603=mis@3:2604:0:28224:1:1073:0
//    NDR FS HH;ARD:121000:C0M64:C:6900:2601=2:2602=deu@3,2603=mis@3:2604:0:28225:1:1073:0
//    NDR FS NDS;ARD:121000:C0M64:C:6900:2601=2:2602=deu@3,2603=mis@3:2604:0:28226:1:1073:0
//    NDR FS SH;ARD:121000:C0M64:C:6900:2601=2:2602=deu@3,2603=mis@3:2604:0:28227:1:1073:0
//
47 = C-1-1073-28224,C-1-1073-28225,C-1-1073-28226,C-1-1073-28227
//
//=======================================================
// 'WDR' (46)
//-------------------------------------------------------
//
//  found matches:
//    WDR Köln;ARD:113000:C0M64:C:6900:601=2:602=deu@3,603=mis@3:604:0:28111:1:1101:0
//
46 = C-1-1101-28111
//
//=======================================================
// 'SWR' (50)
//-------------------------------------------------------
//
//  found matches:
//    SWR Fernsehen RP;ARD:121000:C0M64:C:6900:3101=2:3102=deu@3,3103=mis@3;3106=deu@106:3104:0:28231:1:1073:0
//    SWR Fernsehen BW;ARD:113000:C0M64:C:6900:801=2:802=deu@3,803=mis@3;806=deu@106:804:0:28113:1:1101:0
//
50 = C-1-1073-28231,C-1-1101-28113
//
//=======================================================
// 'BR' (51)
//-------------------------------------------------------
//
//  found matches:
//    Bayerisches FS Süd;ARD:113000:C0M64:C:6900:201=2:202=deu@3,203=mis@3;206=deu@106:204:0:28107:1:1101:0
//    Bayerisches FS Nord;ARD:113000:C0M64:C:6900:201=2:202=deu@3,203=mis@3;206=deu@106:204:0:28110:1:1101:0
//
51 = C-1-1101-28107,C-1-1101-28110
//
//=======================================================
// 'MDR' (48)
//-------------------------------------------------------
//
//  found matches:
//    MDR Sachsen;ARD:121000:C0M64:C:6900:2901=2:2902=deu@3,2903=mis@3:2904:0:28228:1:1073:0
//    MDR S-Anhalt;ARD:121000:C0M64:C:6900:2901=2:2902=deu@3,2903=mis@3:2904:0:28229:1:1073:0
//    MDR Thüringen;ARD:121000:C0M64:C:6900:2901=2:2902=deu@3,2903=mis@3:2904:0:28230:1:1073:0
//
48 = C-1-1073-28228,C-1-1073-28229,C-1-1073-28230
//
//=======================================================
// 'RBB' (52)
//-------------------------------------------------------
//
//  found matches:
//    rbb Brandenburg;ARD:121000:C0M64:C:6900:601=2:602=deu@3,603=mis@3:604:0:28205:1:1073:0
//    rbb Berlin;ARD:121000:C0M64:C:6900:601=2:602=deu@3,603=mis@3:604:0:28206:1:1073:0
//
52 = C-1-1073-28205,C-1-1073-28206
//
//=======================================================
// 'HR' (49)
//-------------------------------------------------------
//
//  found matches:
//    hr-fernsehen;ARD:113000:C0M64:C:6900:301=2:302=deu@3,303=mis@3:304:0:28108:1:1101:0
//
49 = C-1-1101-28108
//
//=======================================================
// 'n-tv' (66)
//-------------------------------------------------------
//
//  found matches:
//    n-tv;Digital Free:346000:C0M256:C:6900:1901=2:1902=deu@4:1904:1861,1722,1801,1834,9C7:53606:61441:10007:0
//
66 = C-61441-10007-53606
//
//=======================================================
// 'N24' (175)
//-------------------------------------------------------
//
//  found matches:
//    N24;Digital Free:330000:C0M256:C:6900:2801=2:2802=deu@4:2804:1861,9C7,1722,1801,1834:53627:61441:10008:0
//
175 = C-61441-10008-53627
//
//=======================================================
// 'Phoenix' (194)
//-------------------------------------------------------
//
//  found matches:
//    PHOENIX;ARD:458000:C0M64:C:6900:501=2:502=deu@3,503=mul@3:504:0:28725:1:1051:0
//
194 = C-1-1051-28725
//
//=======================================================
// 'Eurosport' (65)
//-------------------------------------------------------
//
//  found matches:
//    Eurosport;Digital Free:346000:C0M256:C:6900:2921=2:2922=deu@4:2924:1861,1722,1801,1834,9C7:53607:61441:10007:0
//
65 = C-61441-10007-53607
//
//=======================================================
// 'SPORT1' (64)
//-------------------------------------------------------
//
//  found matches:
//    SPORT1 HD;Digital Free:618000:C0M256:C:6900:6621=27:0;6622=deu@106:0:1834,1861,9C7:50010:61441:10006:0
//    SPORT1;Digital Free:330000:C0M256:C:6900:2501=2:2502=deu@4:2504:1722,1801,1834,9C7,1861:53624:61441:10008:0
//
64 = C-61441-10006-50010,C-61441-10008-53624
//
//=======================================================
// 'VIVA' (266)
//-------------------------------------------------------
//
//  found matches:
//    VIVA;Digital Free:346000:C0M256:C:6900:2941=2:2942=deu@4:2944:1861,1722,1801,1834,9C7:53609:61441:10007:0
//
266 = C-61441-10007-53609
//
//=======================================================
// 'MTV' (70)
//-------------------------------------------------------
//
//  found matches:
//    MTV;KD Home:410000:C0M256:C:6900:811=2:812=deu@4:0:1861,1722,1834,9C7:50701:61441:10005:0
//
70 = C-61441-10005-50701
//
//=======================================================
// 'KI.KA' (57)
//-------------------------------------------------------
//
//  found matches:
//    KiKA;ZDFvision:450000:C0M64:C:6900:310=2:320=deu@3:330:0:28008:1:1079:0
//
57 = C-1-1079-28008
//
//=======================================================
// 'EinsExtra' (100)
//-------------------------------------------------------
//
//  found matches:
//    EinsExtra;ARD:458000:C0M64:C:6900:101=2:102=deu@3:0:0:28721:1:1051:0
//
100 = C-1-1051-28721
//
//=======================================================
// 'EinsFestival' (146)
//-------------------------------------------------------
//
//  found matches:
//    Einsfestival;ARD:458000:C0M64:C:6900:201=2:202=deu@3,203=mis@3;206=deu@106:204:0:28722:1:1051:0
//
146 = C-1-1051-28722
//
//=======================================================
// 'BR alpha' (104)
//-------------------------------------------------------
//
//  found matches:
//    BR-alpha;ARD:466000:C0M64:C:6900:1401=2:1402=deu@3,1403=mis@3;1406=deu@106:1404:0:28487:1:1093:0
//
104 = C-1-1093-28487
//
//=======================================================
// 'HSE24' (159)
//-------------------------------------------------------
//
//  found matches:
//    HSE24;Digital Free:330000:C0M256:C:6900:2311=2:2312=deu@4:2314:9C7,1861,1801,1834,1722:53630:61441:10008:0
//
159 = C-61441-10008-53630
//
//=======================================================
// 'QVC' (208)
//-------------------------------------------------------
//
//  found matches:
//    QVC;Digital Free:410000:C0M256:C:6900:2281=2:2282=deu@4:2284:1861,1722,1801,1834,9C7:53616:61441:10005:0
//
208 = C-61441-10005-53616
//
//=======================================================
// 'Tele 5' (277)
//-------------------------------------------------------
//
//  found matches:
//    Tele 5;Digital Free:330000:C0M256:C:6900:411=2:412=deu@4:414:9C7,1861,1722,1801,1834:53002:61441:10008:0
//
277 = C-61441-10008-53002
//
//=======================================================
// 'Euronews' (68)
//-------------------------------------------------------
//
//  found matches:
//    EuroNews;Digital Free:426000:C0M256:C:6900:2601=2:2602=deu@4:0:1861,1722,1801,1834,9C7:53625:61441:10004:0
//
68 = C-61441-10004-53625
//
//=======================================================
// 'Planet' (195)
//-------------------------------------------------------
//
//  found matches:
//    Planet;KD Home:394000:C0M256:C:6900:1051=2:1052=deu@4:0:1861,1722,1834,9C7:50105:61441:10003:0
//    Planet HD;KD Home:130000:C0M256:C:6900:6821=27:0;6822=deu@106:0:9C7,1861,1834:50003:61441:10013:0
//
195 = C-61441-10003-50105,C-61441-10013-50003
//
//=======================================================
// 'Silverline' (451)
//-------------------------------------------------------
//
//  found matches:
//    Silverline;KD Home:410000:C0M256:C:6900:491=2:492=deu@4:0:1861,1722,1834,9C7:50305:61441:10005:0
//
451 = C-61441-10005-50305
//
//=======================================================
// 'National Geographic' (453)
//-------------------------------------------------------
//
//  found matches:
//    National Geographic;KD Home:402000:C0M256:C:6900:891=2:892=deu@4:0:1861,1722,1834,9C7:50708:61441:10002:0
//
453 = C-61441-10002-50708
//
//=======================================================
// 'E! Entertainment' (454)
//-------------------------------------------------------
//
//  found matches:
//    E! Entertainment;KD Home:530000:C0M64:C:6900:1041=2:1042=deu@4:0:1861,1722,1834,9C7:50104:61441:10009:0
//
454 = C-61441-10009-50104
//
//=======================================================
// '13th Street' (471)
//-------------------------------------------------------
//
//  found matches:
//    13th Street HD;KD Home:130000:C0M256:C:6900:6831=27:0;6832=deu@106,6833=eng@106:0:1861,1834,9C7:50004:61441:10013:0
//
471 = C-61441-10013-50004
//
//=======================================================
// 'Syfy' (472)
//-------------------------------------------------------
//
//  found matches:
//    Syfy HD;KD Home:434000:C0M256:C:6900:6881=27:0;6882=deu@106,6883=eng@106:0:1834,9C7,1861:50008:61441:10012:0
//
472 = C-61441-10012-50008
//
//=======================================================
// 'EinsPlus' (475)
//-------------------------------------------------------
//
//  found matches:
//    EinsPlus;ARD:458000:C0M64:C:6900:301=2:302=deu@3,303=mis@3;306=deu@106:304:0:28723:1:1051:0
//
475 = C-1-1051-28723
//
//=======================================================
// 'Gute Laune TV' (487)
//-------------------------------------------------------
//
//  found matches:
//    Gute Laune TV;KD Home:394000:C0M256:C:6900:1261=2:1262=deu@4:0:1861,1722,1834,9C7:50111:61441:10003:0
//
487 = C-61441-10003-50111
//
//=======================================================
// 'Sat.1 Comedy' (491)
//-------------------------------------------------------
//
//  found matches:
//    Sat.1 Comedy;KD Home:426000:C0M256:C:6900:2211=2:2212=deu@4:0:1861,1722,1834,9C7:53411:61441:10004:0
//
491 = C-61441-10004-53411
//
//=======================================================
// 'kabel eins classics' (492)
//-------------------------------------------------------
//
//  found matches:
//    kabel eins classics;KD Home:426000:C0M256:C:6900:2221=2:2222=deu@4:0:1861,1722,1834,9C7:53412:61441:10004:0
//
492 = C-61441-10004-53412
//
//=======================================================
// 'DMAX' (507)
//-------------------------------------------------------
//
//  found matches:
//    DMAX;Digital Free:426000:C0M256:C:6900:2291=2:2292=deu@4:2294:1861,1722,1801,1834,9C7:53617:61441:10004:0
//
507 = C-61441-10004-53617
//
//=======================================================
// 'The Biography Channel' (536)
//-------------------------------------------------------
//
//  found matches:
//    The Biography Channel;KD Home:402000:C0M256:C:6900:2651=2:2652=deu@4:0:1861,1722,1834,9C7:50713:61441:10002:0
//
536 = C-61441-10002-50713
//
//=======================================================
// 'Sportdigital.tv' (564)
//-------------------------------------------------------
//
//  found matches:
//    sportdigital.tv;KD Home:402000:C0M256:C:6900:2231=2:2232=deu@4:0:1861,1722,1834,9C7:53611:61441:10002:0
//
564 = C-61441-10002-53611
//
//=======================================================
// 'FOX' (565)
//-------------------------------------------------------
//
//  found matches:
//    FOX;KD Home:426000:C0M256:C:6900:791=2:792=deu@4,793=mul@4:0:1861,1722,1834,9C7:53409:61441:10004:0
//    FOX HD;KD Home:434000:C0M256:C:6900:6871=27:0;6872=deu@106,6873=eng@106:0:1834,1861,9C7:50007:61441:10012:0
//
565 = C-61441-10004-53409,C-61441-10012-50007
//
//=======================================================
// 'TNT Serie' (590)
//-------------------------------------------------------
//
//  found matches:
//    TNT Serie HD;KD Home:130000:C0M256:C:6900:6801=27:0;6802=deu@106,6803=eng@106:0:1834,1861,9C7:50001:61441:10013:0
//
590 = C-61441-10013-50001
//
//=======================================================
// 'TNT Film' (633)
//-------------------------------------------------------
//
//  found matches:
//    TNT Film HD;KD Home:130000:C0M256:C:6900:6811=27:0;6812=deu@106,6813=eng@106:0:1834,1861,9C7:50002:61441:10013:0
//
633 = C-61441-10013-50002
//
//=======================================================
// 'Lust Pur' (634)
//-------------------------------------------------------
//
//  found matches:
//    Lust Pur;KD Home:402000:C0M256:C:6900:871=2:872=deu@4:0:1861,1722,1834,9C7:50707:61441:10002:0
//
634 = C-61441-10002-50707
//
//=======================================================
// 'Disney XD' (657)
//-------------------------------------------------------
//
//  found matches:
//    Disney XD;KD Home:410000:C0M256:C:6900:901=2:902=deu@4:0:1861,1722,1834,9C7:50307:61441:10005:0
//
657 = C-61441-10005-50307
//
//=======================================================
// 'ZDFneo' (659)
//-------------------------------------------------------
//
//  found matches:
//    zdf_neo;ZDFvision:450000:C0M64:C:6900:660=2:670=deu@3,671=mis@3:680:0:28014:1:1079:0
//
659 = C-1-1079-28014
//
//=======================================================
// 'Servus TV' (660)
//-------------------------------------------------------
//
//  found matches:
//    Servus TV;Digital Free:442000:C0M256:C:6900:2371=2:2372=deu@4:2374:1861,1722,1801,1834,9C7:53620:61441:10001:0
//    Servus TV HD;Digital Free:618000:C0M256:C:6900:6771=27:0;6772=deu@106:6774:1834,1861,9C7:50021:61441:10006:0
//
660 = C-61441-10001-53620,C-61441-10006-50021
//
//=======================================================
// 'SPORT1+' (698)
//-------------------------------------------------------
//
//  found matches:
//    SPORT1+;KD Home:410000:C0M256:C:6900:821=2:822=deu@4:0:1861,1722,1834,9C7:50301:61441:10005:0
//    SPORT1+ HD;KD Home:434000:C0M256:C:6900:6851=27:0;6852=deu@106:0:1861,1834,9C7:50005:61441:10012:0
//
698 = C-61441-10005-50301,C-61441-10012-50005
//
